@CHARSET "ISO-8859-1";
@import url(https://fonts.googleapis.com/css?family=Allura);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);
@font-face {
font-family:'Hero';
src: url('../fonts/Hero.otf');
}
html {

}
body {
	font-family:Lucida Sans Unicode, sans-serif;
	font-size:80%;
	margin: 0;
	padding: 0;
}
#formAddNewRow input[type="text"]{
display:block;
width: 100%;
margin-top: 2.5%;
}
#formAddNewRow label {
width: 100%;
padding-left: 10%;
}

/** body wrapper and wrapper (content) div **/

#body-wrapper {
	height: 100%;
    width: 100%;
}

.wrapper-special {
	min-height:1040px;
	height: auto !important;
	height:110%;
	width: 100%;
	margin: 0 auto;
	background: #73757D;
	background: -webkit-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -moz-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -o-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -ms-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
}
.wrapper {
	min-height:100%;
	height: auto !important;
	height:100%;
	width: 100%;
	margin: 0 auto;
	background: #73757D;
	background: -webkit-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -moz-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -o-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
	background: -ms-linear-gradient(bottom, #73757D 0%, #AAB3C3 100%);
}

/** navigation bar**/
.maincontent {
margin-left: 2.5%;
position: absolute;
top: 15%;
width:100%;
}
.maincontent p, h1{
margin: 0 auto;
text-align: center;
}
#pagefiller {
position: absolute;
top: 10%; /**  was 15%  **/
width:100%;
}
#pagefiller p, h1{
margin: 0 auto;
text-align: center;
color: #fff;
font-size: 2em;
}
#pagefiller .e {
padding-left: -10%;
}
#navbar {
	width: 100%;
	position: absolute;
	top: 1%;
	z-index: 1;
}

nav.horizontal{
	position: absolute;
	left: 11%;
	width: 60%;
	height: 80px;
}

nav.horizontal ul{
   	height:50px;
    background: #216ca5;
	background-image:-moz-linear-gradient(top, #216CA5, #498CC8);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#216CA5), to(#498CC8), color-stop(1,#498CC8));
	-moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -khtml-border-radius: 8px;
    border-radius: 8px;
    box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
    -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
    -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.25);
    text-align: center;
}
nav.horizontal ul li{
    list-style:none;
    display:inline;
    float:left;
    width: 20%;
    box-sizing: border-box;
	border-right: 1px solid rgba(6,8,8,0.1);
}
nav.horizontal ul li a{
    display:block;
    height:49px;
  	padding:20px 20px 0px 20px;
    font-size:1.1em;
    color:#FFF;
    text-decoration:none;
    text-align: center;
}
nav.horizontal ul li a:hover{
	background: #54A0E3;
	background-image:-moz-linear-gradient(top, #2987CF, #54A0E3);
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#2987CF), to(#54A0E3), color-stop(1,#54A0E3));
	height: 49px;
    width: 100%;
}
nav.horizontal ul  li:first-child a:hover {
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
    width: 100%;
}
nav.horizontal ul  li:last-child a:hover {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    width: 100%;
}

nav ul li ul.fallback {display:none;}
nav ul li:hover ul.fallback {display:block;}


nav ul li ul {
list-style:none;
	display: block;
    box-sizing: border-box;
	border-right: 1px solid rgba(6,8,8,0.1);}
	nav.horizontal ul li:last-child   {
border: 0;
}

nav ul li ul li a {
	display:block;
    width:100%;
    font-size:1.1em;
    color:#FFF;
    text-decoration:none;
    text-align: center;
	border: 0;
}

nav.horizontal ul.twonav li {
	float:none;
	padding: 0;
	margin: 0;
	height: 25px;
	width: 20%;
	border: 0;
	box-shadow: 0;
}
nav.horizontal ul.twonav li a {
background-color: #2987CF;
border:0;
width: 100%;}
.twonav ul>li:last-child a:hover, .twonav ul>li:first-child a:hover {
color: green;
border:0;
width:100%;
}


#foot1 .e {
color: #fff;
}

#ecartitle {
position: absolute;
top: -1%;
width: 10%;
z-index:15;
text-decoration: none;
color: #fff;
height: 49px;
text-align: center;
}
/**footer**/
#footer {
   width:100%;
   height:150px;   /* Height of the footer */
   background:#000;
   background-image:-moz-linear-gradient(top, #181D24, #000000);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#181D24), to(#000000), color-stop(1,#000000));
}
#specialfoot {
position: absolute;
top: 1040px;   width:100%;
   height:150px;   /* Height of the footer */
   background:#000;
   background-image:-moz-linear-gradient(top, #181D24, #000000);
   background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#181D24), to(#000000), color-stop(1,#000000));
}
.car {
font-family: Oswald;
font-size: 2.5em;
color: #2987CF;
padding-left: -2px;
}
.second {
font-family: Oswald;
font-size: 2.5em;
color: #FFF;
}
.error404 {
font-family: 'Hero', sans-serif;
font-size: 6em;
color: #2987CF;
padding-left: -2px;
}
.e {
font-family: 'Hero', sans-serif;
font-size: 6em;
}

#foot1 {
margin-left:5%;
text-align: center;
}

#foot1, #foot2, #foot3 {
float: left;
width: 30%;
}

#footer ul {
display: block;
}
#footer .listfirst {
color: #fff;
} 

#footer li, #footer p, #footer a {
color: #989191;
padding-top:10px;
text-decoration: none;
}
#footer h1 {
width: 100%;
padding-top: 10px;
font-size: 1.2em;
color: #fff;
text-align: left;
}
#foot2 {
padding-left: 5%;
}
#foot3 {
margin-right: 5%;
}
/**datatables result div and tables**/

#loading{
	position:absolute;
	width:220px;
	height:19px;
	left:50%;
	top:50%;
	margin-left:-110px;
	margin-top:-10px;
}

#result {
	position:absolute;
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	top:10%;
}

#result2 {
	position:absolute;
	width:95%;
	margin-left:2.5%;
	margin-right:2.5%;
	top:40%;
}


#tresult td {text-align:center; vertical-align:middle; padding:6px; }
#tresult2 td {text-align:center; vertical-align:middle; padding:6px; }
tfoot {
    display: table-header-group;
}


#error {
	color:#FF0000;	
}

.paging_full_numbers a.ui-button {
padding: 2px 6px;
margin: 0;
}

tr.even {background-color:#C4C4C4;border-top:1px solid black;border-bottom:1px solid black;}
tr.odd {background-color:#E6E6E6;border-top:1px solid black;border-bottom:1px solid black;}


/**datatables clear button**/
#clrflt, #clearAll, #selectAll, #delProm, #applyProm, #emailParams, #nine, #print, #hold, #shipinfo, #passbutton, #dealerChg, #addRow,#delRow, #newUser, #emailmgr, #sold, #close, #finalnine, #btnAddNewRowOk, #btnAddNewRowCancel, #proc, #undosold, #savecsv {
	height: 30px;
	margin:10px;
	color: #fff;
	font-size: 14px;
	text-shadow: 0px -1px 0px #5b6ddc;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-color: #216CA5;
	background-image: -webkit-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -moz-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -o-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -ms-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	
	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#clrflt:hover,  #clearAll:hover, #selectAll:hover, #delProm:hover, #delRow:hover, #dealerChg:hover, #applyProm:hover, #emailParams:hover, #nine:hover, #print:hover, #hold:hover, #shipinfo:hover, #passbutton:hover, #addRow:hover, #newUser:hover,  #emailmgr:hover, #sold:hover, #close:hover, #finalnine:hover, #btnAddNewRowOk:hover, #btnAddNewRowCancel:hover, #proc:hover, #undosold:hover, #savecsv:hover{
	background-color: #2987CF;
	background-image: -webkit-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -moz-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -o-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -ms-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);

	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;
	box-shadow: inset 0px 1px 0px #aab9f4;
	margin-top: 10px;
}

#clrflt:active,  #clearAll:active, #selectAll:active, #delProm:active,#delRow:active, #applyProm:active, #dealerChg:active, #emailParams:active, #nine:active, #print:active, #hold:active, #shipinfo:active, #passbutton:active, #addRow:active, #newUser:active,  #emailmgr:active, #sold:active, #close:active, #finalnine:active, #btnAddNewRowOk:active, #btnAddNewRowCancel:active,#proc:active,#undosold:active, #savecsv:active {
	background-color: #1C4DBC;
	background-image: -webkit-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -moz-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -o-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -ms-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);

	-webkit-box-shadow: inset 0px 1px 0px #93a9e9;
	box-shadow: inset 0px 1px 0px #93a9e9;
}


input.text_filter {
	background-color:#F2F2F2;
	border:0;
	text-align:center;
	width:100%;
	padding: 5px 0 5px 0;
	font-style:italic;
}

#tresult_filter, #tresult_length, #tresult_info, #tresult_processing {
	padding: 5px 5px 0 5px;
}
#tresult_filter, #tresult_length {
height: 75px;
margin-left: 10px;
float: left;
width: auto;
}
#tresult_paginate {
	padding-top:5px;
}
#tresult_length {
margin-top: 15px;
}



/* popup_box DIV-Styles*/
#popup_box { 
display:none; /* Hide the DIV */
margin: 0 auto;
position:absolute;
top: 2.5%;
left: 10%;
right: 10%;
width:80%;
height:95%;
overflow:auto;
background:#FFFFFF;
opacity:0.95;  
    z-index:100; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */ 
    /* additional features, can be omitted */
    padding:15px;  
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000;
    
}

/* This is for the positioning of the Close Link */
#popupBoxClose {
    font-weight:500;
float:right;
cursor:pointer;      
}

#popup_box_error { 
display:none; /* Hide the DIV */
margin: 0 auto;
position:absolute;
top: 85%;
left: 10%;
right: 10%;
width:80%;
background:#FFFFFF;
opacity:0.95;  
    z-index:1005; /* Layering ( on-top of others), if you have lots of layers: I just maximized, you can change it yourself */ 
    /* additional features, can be omitted */
    padding:15px;  
    -moz-box-shadow: 0 0 5px #000000;
    -webkit-box-shadow: 0 0 5px #000000;
    box-shadow: 0 0 5px #000000;
    
}

#optionstable {
margin-top: 10px;
}
#optionstable thead {
text-align: left;
padding-left: 5px;
}

#optionstable th:not(:first-child) {
padding-left: 5px;
}

#optionstable td {
padding: 5px;
}
#lastrow {
border-top: solid 1px #9EA5B4;
}
#lastrow td{
padding: 5px;
padding-top:10px;
font-weight: bold;
font-size: 1.1em;
}

#buttons {
display: block;
width: 170px;
position: absolute;
top: 185;
right: 20;
}
#buttons input[type="button"] {
width: 150px;
float:right;
}

.message {
width: 100%;
margin: 0 auto;
position: absolute;
top: 40%;
font-size: 4em;
color: #fff;
text-align: center;
}
#passbutton {
float:right;
}

/* Style details */

#timeout {
position: absolute;
top: 50%;
width: 100%;
margin: 0 auto;
text-align: center;
color: #fff;
font-size: 2em;
}
/*.details
{
	font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
	font-size: 12px;
	margin: 45px;
	width: 480px;
	text-align: left;
	border-collapse: collapse;
}
.details th
{
	padding: 8px 2px;
	font-weight: normal;
	font-size: 14px;
	border-bottom: 2px solid #6678b1;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #039;
}
.details td
{
	padding: 12px 2px 0px 2px;
	border-right: 30px solid #fff;
	border-left: 30px solid #fff;
	color: #669;
}
*/
}
#timeout a {
color: #fff;
}
.abc {
font-family: 'Hero', sans-serif;
font-size:23px;
}

.is {
font-size: 42px;
font-family: Allura, Lucida Sans Unicode, sans-serif;
color:#3399ff;
}
.abcterms {
font-family: 'Hero', sans-serif;
font-size:13.14px;
}
.isterms {
font-size: 24px;
font-family: Allura, Lucida Sans Unicode, sans-serif;
color:#3399ff;
}

.cd-dropdown,
.cd-select {
	position: relative;
	width: 100%
	margin: 20px auto;
	display: block;
}

.cd-dropdown > span {
	width: 100%;
	height: 49px;
	line-height: 49px;
	color: #999;
	font-weight: 700;
	font-size: 16px;
	background: #fff;
	display: block;
	padding: 0 50px 0 30px;
	position: relative;
	cursor: pointer;
}

.cd-dropdown > span:after {
	content: '\25BC';
	position: absolute;
	right: 0px;
	top: 15%;
	width: 50px;
	text-align: center;
	font-size: 12px;
	padding: 10px;
	height: 49px;
	line-height: 24px;

}

.cd-dropdown.cd-active > span:after {
	content: '\25B2';
}

.cd-dropdown ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

.cd-dropdown ul li {
	display: block;
}

.cd-dropdown ul li span {
	width: 100%;
	background: #fff;
	line-height: 49px;
	padding: 0 30px 0 75px;
	display: block;
	color: #bcbcbc;
	cursor: pointer;
	font-weight: 700;
}

.cd-dropdown > span,
.cd-dropdown ul li span {
	-webkit-backface-visibility: hidden;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cd-dropdown > span span[class^="icon-"],
.cd-dropdown > span span[class*=" icon-"]{
	padding: 0 30px 0 45px;
}

/* Select fallback styling */
.cd-select {
	border: 1px solid #ddd;
}

.cd-dropdown > span,
.cd-dropdown ul li:nth-last-child(-n+3) span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-dropdown ul {
	position: absolute;
	top: 0px;
	width: 100%;
}

.cd-dropdown ul li {
	position: absolute;
	width: 100%;
}

.cd-active.cd-dropdown > span {
	color: #216CA5;
}

.cd-active.cd-dropdown > span,
.cd-active.cd-dropdown ul li span {
	box-shadow: 0 1px 1px rgba(0,0,0,0.1);
}

.cd-active.cd-dropdown ul li span {
	-webkit-transition: all 0.2s linear 0s;
	-moz-transition: all 0.2s linear 0s;
	-ms-transition: all 0.2s linear 0s;
	-o-transition: all 0.2s linear 0s;
	transition: all 0.2s linear 0s;
}

.cd-active.cd-dropdown ul li span:hover {
	background: #216CA5;
	color: #fff;
}


/* Select fallback styling */
.selectable {
	width: 28%;
	position: absolute;
	top: 1%;
	right: 1%;
	padding-left: 1%;
	z-index: 15;
	height: 49px;
}

div.fixed_height{height:50%;}

#contenttitle {
position: absolute;
top: 10%;
margin: 0 auto;
width: 100%;
}
#contenttitle h1 {
font-size: 3em;
color: #fff;
}

#contenttitle p {
color: #fff;
font-size: 1em;
}

#adduser {
	width: 50%;
	height:200px;
	margin: 0 auto;
	position: absolute;
	top: 30%;
	left: 25%;

	-webkit-animation: login 1s ease-in-out;
	-moz-animation: login 1s ease-in-out;
	-ms-animation: login 1s ease-in-out;
	-o-animation: login 1s ease-in-out;
	animation: login 1s ease-in-out;
}

#forgottitle {
width: 100%;
position: absolute;
top: 40%;
margin: 0 auto;
}
#forgottitle h1{
font-size: 3em;
color: #fff;
}
#forgottitle p {
font-size: 1em;
color: #fff;
text-align: center;
padding-top: 3px;
}
#adduser p {
color: #F6F6F6;
float: left;
margin-top: 10px;
padding-left: 5px;
text-decoration: none;}

#adduser label {
	display: none;
}

.placeholder {
    color: #444;
}
#solddate {
padding-left: 20px;
}

#adduser input[type="text"],#adduser input[type="password"] {
	height: 40px;
	width: 100%;
	positon: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	padding-left: 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#adduser input[type="text"]:focus,#adduser input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}

#adduser input:first-child {
	margin-top: 0px;
}

#adduser input[type="button"] {
	width: 100%;
	height: 50px;
	margin-top: 7px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0px -1px 0px #5b6ddc;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-color: #216CA5;
	background-image: -webkit-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -moz-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -o-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -ms-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	
	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#adduser input[type="button"]:hover {
	background-color: #2987CF;
	background-image: -webkit-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -moz-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -o-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -ms-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);

	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;a
	box-shadow: inset 0px 1px 0px #aab9f4;
	margin-top: 10px;
}

#adduser input[type="button"]:active {
	background-color: #1C4DBC;
	background-image: -webkit-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -moz-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -o-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -ms-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);

	-webkit-box-shadow: inset 0px 1px 0px #93a9e9;
	box-shadow: inset 0px 1px 0px #93a9e9;
}
[class*="squares-"]{
width: 30%;
height: 150px;
text-align: center;
margin-top: 2.5%;
margin-left: 2.5%;
float: left;
background:#f1f1f1;
opacity:0.95;
}
[class*="squares"] a{
text-decoration: none;
color: #2987CF; }

[class*="squares-bottom"]{
margin-top: 5%;
}
[class*="index-b"]{
width: 30%;
height: 150px;
text-align: center;
margin-top: 2.5%;
margin-left: 2.5%;
float: left;
background:#f1f1f1;
opacity:0.95;
}
[class*="index-b"] a {
text-decoration: none;
color: #2987CF; }
#index-container {
width: 100%;
position: absolute;
top: 45%;
}

#myecarform {
	width: 220px;
	height: 155px;
	position: absolute;
	left: 50%;
	top: 55%;
	margin-left: -110px;
	margin-top: -75px;

	-webkit-animation: login 1s ease-in-out;
	-moz-animation: login 1s ease-in-out;
	-ms-animation: login 1s ease-in-out;
	-o-animation: login 1s ease-in-out;
	animation: login 1s ease-in-out;
}

#myecarform label {
	display: none;
}
#myecarform input[type="text"],#myecarform input[type="password"] {
	width: 100%;
	height: 40px;
	positon: relative;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	padding-left: 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#myecarform input[type="text"]:focus,#myecarform input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}

#myecarform input:first-child {
	margin-top: 0px;
}

#myecarform input[type="button"] {
	width: 100%;
	height: 50px;
	margin-top: 7px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0px -1px 0px #5b6ddc;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-color: #216CA5;
	background-image: -webkit-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -moz-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -o-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -ms-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	
	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#myecarform input[type="button"]:hover {
	background-color: #2987CF;
	background-image: -webkit-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -moz-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -o-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -ms-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);

	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;a
	box-shadow: inset 0px 1px 0px #aab9f4;
	margin-top: 10px;
}

#myecarform input[type="button"]:active {
	background-color: #1C4DBC;
	background-image: -webkit-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -moz-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -o-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -ms-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);

	-webkit-box-shadow: inset 0px 1px 0px #93a9e9;
	box-shadow: inset 0px 1px 0px #93a9e9;
}
#denied {
margin-left: 2.5%;
position: absolute;
top: 15%;
width:100%;
}
#denied p{
margin: 0 auto;
text-align: center;
color: #fff;
sfont-size: 2em;
}

#support {
	width: 400px;
	height: 400px;
	position: absolute;
	left: 50%;
	top: 75%;
	margin-left: -200px;
	margin-top: -200px;

	-webkit-animation: login 1s ease-in-out;
	-moz-animation: login 1s ease-in-out;
	-ms-animation: login 1s ease-in-out;
	-o-animation: login 1s ease-in-out;
	animation: login 1s ease-in-out;
}

#support label {
	display: none;
}

#support input[type="text"],#support input[type="password"] {
	width: 100%;
	height: 40px;
	margin-top: 7px;
	font-size: 14px;
	color: #444;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	padding-left: 20px;
	
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-image: -webkit-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -moz-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -o-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: -ms-linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);
	background-image: linear-gradient(bottom, #FFFFFF 0%, #F2F2F2 100%);

	-webkit-box-shadow: inset 0px 2px 0px #d9d9d9;
	box-shadow: inset 0px 2px 0px #d9d9d9;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#support input[type="text"]:focus,#support input[type="password"]:focus {
	-webkit-box-shadow: inset 0px 2px 0px #a7a7a7;
	box-shadow: inset 0px 2px 0px #a7a7a7;
}
#support textarea {
width: 100%;
height: 40%;
margin-top: 7px;
	font-size: 14px;
	padding-left: 20px;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);
	color:#444;
	
}
#support input:first-child {
	margin-top: 0px;
}

#support input[type="button"] {
	width: 100%;
	height: 50px;
	margin-top: 7px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	text-shadow: 0px -1px 0px #5b6ddc;
	outline: none;
	border: 1px solid rgba(0, 0, 0, .49);

	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	border-radius: 6px;

	background-color: #216CA5;
	background-image: -webkit-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -moz-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -o-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: -ms-linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	background-image: linear-gradient(bottom, #216CA5 0%, #498CC8 100%);
	
	-webkit-box-shadow: inset 0px 1px 0px #9ab1ec;
	box-shadow: inset 0px 1px 0px #9ab1ec;
	
	cursor: pointer;

	-webkit-transition: all .1s ease-in-out;
	-moz-transition: all .1s ease-in-out;
	-o-transition: all .1s ease-in-out;
	-ms-transition: all .1s ease-in-out;
	transition: all .1s ease-in-out;
}

#support input[type="button"]:hover {
	background-color: #2987CF;
	background-image: -webkit-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -moz-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -o-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: -ms-linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);
	background-image: linear-gradient(bottom, #2987CF 0%, #54A0E3 100%);

	-webkit-box-shadow: inset 0px 1px 0px #aab9f4;a
	box-shadow: inset 0px 1px 0px #aab9f4;
	margin-top: 10px;
}

#support input[type="button"]:active {
	background-color: #1C4DBC;
	background-image: -webkit-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -moz-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -o-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: -ms-linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);
	background-image: linear-gradient(bottom, #1C4DBC 0%, #216CA5 100%);

	-webkit-box-shadow: inset 0px 1px 0px #93a9e9;
	box-shadow: inset 0px 1px 0px #93a9e9;
}
#terms {
color: #fff;
margin: 1%;
font-size:0.8em;
}
#terms p {
font-size: 1.1em;
}
#terms ul li ul li {
	padding-left:25px;
}

#terms ul li ul li ul li {
	padding-left:25px;
}

#buttons select {
width: 150px;
margin-top: 10px;
margin-left: 10px;
height: 30px;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 3px;
padding-left: 6px;
}
#buttons input[type="text"] {
width: 150px;
margin-left: 10px;
margin-top: 10px;
padding-top: 2px;
padding-right: 6px;
padding-bottom: 3px;
padding-left: 6px;
}

#emailnotes {
height: 50px;
}
#holdnotes {
height: 30px;
}

tr.row_selected{
background-color:#ddffdd;
}

/* begin details tables */

#details {
	height:175px;
	width:100%;
	border-bottom:solid 1px #9EA5B4;
}

#options {
	position:relative;
	width:85%;
}

.detailsTable {
	position:relative;
	float:left;
	width:33%;
}

#vehDetails{
	width:34%;
}

#acc thead {
text-align: left;
padding-left: 5px;
}
#acc thead th:first-child {
width: 20px;
}
#acc th:not(:first-child) {
padding-left: 5px;
}

#acc td {
padding: 5px;
}

#etag {
height:50px;
background: #000;
background-image: -moz-linear-gradient(top, #181D24, #000000);
background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#181D24), to(#000000), color-stop(1,#000000));
}

#etag .e {
	color:white;
}



/* end details tables */
